<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html" id="current">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html" >GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/annonces/offres/provence_alpes_cote_d_azur/?th=1&q=OPTIPLEX%20980%20OR%20OPTIPLEX%20390%20OR%20OPTIPLEX%20790%20OR%20OPTIPLEX%20990%20OR%20OPTIPLEX%203010%20OR%20OPTIPLEX%203011%20OR%20OPTIPLEX%207010%20OR%20OPTIPLEX%209010%20OR%20OPTIPLEX%209020%20OR%20OPTIPLEX%20XE2%20OR%20OPTIPLEX%203020%20OR%20OPTIPLEX%207020%20%20OR%20OPTIPLEX%203030%20OR%20OPTIPLEX%209030%20OR%20OPTIPLEX%203040%20OR%20OPTIPLEX%205040%20OR%20OPTIPLEX%207040%20OR%20OPTIPLEX%207050"></iframe>
             <iframe  src="https://www.leboncoin.fr/annonces/offres/provence_alpes_cote_d_azur/?th=1&q=COMPAQ%204300%20OR%20PRODESK%20OR%20COMPAQ%206200%20OR%20COMPAQ%206300%20OR%20COMPAQ%208100%20OR%20COMPAQ%208200%20OR%20COMPAQ%208300%20OR%20POWEREDGE%20T110%20OR%20POWEREDGE%20T310%20OR%20POWEREDGE%20T410%20OR%20POWEREDGE%20T610%20OR%20POWEREDGE%20T710%20OR%20POWEREDGE%20T620%20"></iframe>
             <iframe  src="https://assets.weeblr.net/images/products/sh404sef/2015-10-14/medium/joomla-404-error-page.png"></iframe>
            
        </section>
    </body>
</html>